RubyGems Navigation menu

drone-rails 1.1.0

Rails engine with DroneJS, a javascript MVC framework

Versions:

  1. 1.1.0 - May 10, 2012 (329 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andre Mendonca, Bruno Grasselli

Owners:

8ae390ad3071128a4f2d39ba02ec1ce5

Total downloads 2,753

For this version 2,753

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'drone-rails', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install drone-rails = Copy to clipboard Copied!

Links: